{% extends "base.html" %}
{% block title %}Register System{% endblock %}

{% block content %}


<form action="" method="post">
<div class="container px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
    <div class="card card0 border-0">

        {% if message  %}
            <div class="bg-blue py-4">
                <div class="row px-3"> <small class="ml-4 ml-sm-5 mb-2">{{ message }}</small>
                    <div class="social-contact ml-4 ml-sm-auto"> <span class="fa fa-facebook mr-4 text-sm"></span> <span class="fa fa-google-plus mr-4 text-sm"></span> <span class="fa fa-linkedin mr-4 text-sm"></span> <span class="fa fa-twitter mr-4 mr-sm-5 text-sm"></span> </div>
                </div>
            </div>
        {% endif %}
        
        <div class="row d-flex">

            <div class="col-lg-6">
                <div class="card1 pb-5">
                    <div class="row"> <img src="../static/image/opticlimlogo.png" class="logo"></div>
                    <div class="row px-3 justify-content-center mt-4 mb-5 border-line"> <img src="../static/image/maincover.jpg" class="image"> </div>
                </div>
            </div>

            <div class="col-lg-6">
                <div class="border-0 px-4 py-5 row justify-content-between text-left">

                    <div class="col-sm-6 flex-column"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Prénom</h6>
                        </label> <input name="prenom" id="InputFirstname" type="text" placeholder="Prénom">
                    </div>

                    <div class="col-sm-6 flex-column"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Nom</h6>
                        </label> <input name="nom" type="text" id="InputName" placeholder="Nom">
                    </div>

                    <div class="row px-3"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Addresse Email</h6>
                        </label> <input name="email" class="mb-4" id="InputEmail" type="text" placeholder="exemple@exemple.com">
                    </div>

                    <div class="row px-3"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Mot de passe</h6>
                        </label> <input type="password" name="password1" id="InputPassword" class="mb-4" placeholder="Entrer un mot de passe">
                    </div>

                    <div class="row px-3"> <label class="mb-1">
                        <h6 class="mb-0 text-sm">Confirmer le mot de passe</h6>
                        </label> <input type="password" name="password2" id="InputPassword" class="mb-4" placeholder="Entrer de nouveau le mot de passe">
                    </div>

                    <div class="row mb-3 px-3"> <button type="submit" class="btn btn-blue text-center">S'inscrire</button> </div>
                    <div class="row mb-4 px-3"> <small class="font-weight-bold">Déjà inscrit ? <a class="text-danger" href="/login">Se connecter</a></small> </div>
                    
                </div>
            </div>
        </div>

        <div class="bg-blue py-4">
            <div class="row px-3"> <small class="ml-4 ml-sm-5 mb-2">Copyright &copy; 2021. Tout droit réservé.</small>
                <div class="social-contact ml-4 ml-sm-auto"> <span class="fa fa-facebook mr-4 text-sm"></span> <span class="fa fa-google-plus mr-4 text-sm"></span> <span class="fa fa-linkedin mr-4 text-sm"></span> <span class="fa fa-twitter mr-4 mr-sm-5 text-sm"></span> </div>
            </div>
        </div>

    </div>
</div>
</form>



<!------------------------------------------------->
<!--
<form action="" method="post">

<div class="row justify-content-between text-left">
    <div class="form-group col-sm-6 flex-column d-flex">
        <label for="Prenom">Prénom</label>
        <input name="Prenom" class="form-control" id="inputPrenom" aria-describedby="emailHelp" placeholder="Entrer le prénom">
        <small id="Prenom" class="form-text text-muted">ouioui</small>
    </div>
    <div class="form-group col-sm-6 flex-column d-flex">
        <label for="Fullname">Nom</label>
        <input name="nom" class="form-control" id="inputFullName" aria-describedby="emailHelp" placeholder="Enter full name">
        <small id="fullName" class="form-text text-muted">Please enter your full name(First name and Last name)</small>
    </div>
</div>

  <div class="form-group">
    <label for="exampleFormControlInput1">Email address</label>
    <input name="email" class="form-control" id="InputEmail"  placeholder="exemple@test.com">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>




  <div class="form-group">
    <label for="InputPassword">Password</label>
    <input type="password" name="password1" class="form-control" id="InputPassword" placeholder="Password">
  </div>

    <div class="form-group">
    <label for="InputPassword2">Repeat Password</label>
    <input type="password" name="password2" class="form-control" id="InputPassword2" placeholder="Repeat Password">

    </div>
  <button type="submit" class="btn btn-primary">Submit</button>


</form>
-->
{% endblock %}

